Subject: coi rodo - mi'e .aulun.

From: "Alfred W. Tüting" <[email-masked]>
Date: Fri, 26 May 2000 07:20:49 -0000

Hello all,

I'm a new member of this club and a total newbie just doing my first
steps in trying to learn some Lojban. Although doing a lot of 
Prolog programming about 15 years ago, I'm now having 'some' problems
with that logji bangu. I wonder if anybody of you would 
like to translate the following Chinese story for me into Lojban,
thus giving me a texual base for further understanding. (E.g. how 
is "I am not you" translated to Lojban - using 'du'??).

Fish Pleasure

Chuangtze and Huitze had
strolled on to the bridge over the Hao,
when the former observed, "See how the
fishes dart about. That is the
pleasure of fishes."

"You yourself are not a fish," said Huitze,
"how can you possibly know
about the pleasure of fishes?"

"And you not being I," retorted
Chuangtze, "How can you know that
which I do not know?"

"That I, not being you, do not know
what you know," replied Huitze,
is identical with my argument
that you, not being a fish, cannot
know what fish pleasure is like."

"Let us go back to your
original question," said Chuangtze. 
You ask me how I know in what consists
the pleasure of fishes. Your very
question shows that you knew I knew.
I knew it from my own feelings on this bridge."

For those interested, I've put the ancient Chinese version (graphic)
to the database. You might realize that the origin is a lot more 
'logic' than the English translation. (BTW, there exists also a
version in 'Glosa' that's not bad, better than the English).

Thanks 
.i co'o mi'e .alfred. (la .aulun.)